Summary:	Application for VerliHub creating lua-extension.
Name:		verlihub-lua
Version:	1.8.1
Release:	1%{?dist}
Group:		Applications/Internet
License:	LGPLv2+
URL:		http://www.verlihub-project.org/
Source0:	http://downloads.sourceforge.net/verlihub/lua-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}
BuildRequires:	verlihub
BuildRequires:	lua-devel
BuildRequires:	mysql-devel
BuildRequires:	pcre-devel
BuildRequires:	GeoIP-devel

%description
Plugin creating extension for verlihub
to control lua scripts.

%clean
rm -rf %{buildroot} %{_builddir}/%{name}-%{version}

%prep
%setup -q -n lua-%{version}

%build
%configure
make  %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(0644,root,root,0755)
%doc NEWS COPYING COPYING.LIB AUTHORS README ChangeLog INSTALL
%{_libdir}/liblua_pi.a
%{_libdir}/liblua_pi.la
%{_libdir}/liblua_pi.so
%{_libdir}/liblua_pi.so.0
%{_libdir}/liblua_pi.so.0.0.0
%{_datadir}/verlihub/scripts/*
